.wrapper .main .result .tb_2 tr td,
                    .wrapper .main .result .tb_1 tr td,
                    .wrapper .main .result .fixed_col {
                    	border: none;
                    }

                    .wrapper {
                    	padding-top: 0;
                    }

                    .wrapper .main .result .tb_2 {
                    	max-height: 420px;
                    }

                    .banner-wrap {
                    	width: 100%;
                    	padding-bottom: 20.8%;
                    	position: relative;
                    	z-index: 1;
                    	background-color: #eeeeee;
                    	background-image: radial-gradient(circle at 30% -00%, #005897 30%, #000342 100%);
                    }

                    .banner-wrap a {
                    	display: block;
                    	width: 100%;
                    	height: 100%;
                    	position: absolute;
                    	left: 0;
                    	top: 0;
                    }

                    /*  .banner {
                        width: 100%;
                        height: 100%;
                        display: inline-block;
                        font-family: Arial;
                        text-align: center;
                        overflow: hidden;
                    } */

                    .banner {
                    	width: 100%;
                    	padding-bottom: 20.83%;
                    	position: relative;
                    	z-index: 1;
                    	background-color: #ffffff;
                    }

                    .banner a {
                    	display: block;
                    	width: 100%;
                    	position: absolute;
                    	width: 100%;
                    	left: 0;
                    	top: 0;
                    }

                    .banner img {
                    	width: 100%;
                    }

                    .banner-l {
                    	width: 24.16%;
                    	display: inline-block;
                    	vertical-align: top;
                    }

                    .banner-l img {
                    	width: 100%;
                    }

                    .banner-r {
                    	box-sizing: border-box;
                    	display: inline-block;
                    	vertical-align: top;
                    	text-align: right;
                    	margin-left: 5%;
                    	color: #ffffff;
                    	white-space: nowrap;
                    	height: 100%;
                    	padding-top: 1.5%;
                    	width: 23.4%;
                    }

                    .banner-r .bsp-1,
                    .banner-r .bsp-2,
                    .banner-r .bsp-3 {
                    	display: block;
                    }

                    .banner-r .bsp-1 {
                    	box-sizing: border-box;
                    	padding: .08rem .15rem;
                    	background-color: #f1a50b;
                    	border-radius: 5px;
                    	text-align: center;
                    	font-size: 1.5em;
                    	font-size: .18rem;
                    	float: right;
                    }

                    .banner-r .bsp-2 {
                    	font-size: .35rem;
                    	font-weight: bolder;
                    	margin-top: 3.8%;
                    	margin-bottom: 2%;
                    }

                    .banner-r .bsp-3 {
                    	font-size: .3rem;
                    }

                    .r4-sprite {
                    	background-image: url("../images/css_sprites.png");
                    	background-repeat: no-repeat;
                    }

                    .banner-ul {
                    	display: inline-block;
                    	width: 83.33%;
                    	height: 40.54%;
                    	margin-top: 5%;
                    	margin-right: -.1rem;
                    }

                    .banner-ul li {
                    	width: 33.33%;
                    	height: 100%;
                    	float: left;
                    	text-align: center;
                    }

                    .r4-sprite-wrap {
                    	display: inline-block;
                    	width: 72%;
                    	height: 59.81%;
                    	border-radius: 50%;
                    	box-sizing: border-box;
                    	background-image: radial-gradient(circle at 50% 0%, #6cb0e1 30%, #0260a0 100%);
                    	margin-bottom: .1rem;
                    }

                    .banner-ul li .r4-sprite {
                    	width: 66.66%;
                    	height: 66.66%;
                    	margin: 16.66%;
                    	background-size: 700%;
                    }

                    .banner-ul li p {
                    	font-size: .14rem;
                    	line-height: .18rem;
                    }

                    .banner-ul li:nth-child(1) .r4-sprite {
                    	background-position: 3% 61.03%;
                    }

                    .banner-ul li:nth-child(2) .r4-sprite {
                    	background-position: 24.22% 61.03%;
                    }

                    .banner-ul li:nth-child(3) .r4-sprite {
                    	background-position: 46% 61.03%;
                    }

                    .wrapper {
                    	width: 100%;
                    	padding-bottom: 0;
                    }

                    .wrapper .main {
                    	width: 100%;
                    	margin: 0 auto;
                    	text-align: center;
                    }

                    .wrapper .main#medical202004en {
                    	font-size: .16rem;
                    	line-height: .24rem;
                    	z-index: 2;
                    	position: relative;
                    }

                    .max-1000 {
                    	width: 100%;
                    	max-width: 1100px;
                    	display: inline-block;
                    	padding-top: .4rem;
                    	padding-bottom: .2rem;
                    }

                    .m-t-p {
                    	display: inline-block;
                    	width: 100%;
                    	color: #666666;
                    	padding-bottom: 3%;
                    	text-align: left;
                    	font-size: .15rem;
                    	line-height: .25rem;
                    }

                    .m-container-l,
                    .m-container-r {
                    	display: inline-block;
                    	vertical-align: top;
                    }

                    .m-container-l {
                    	width: 50%;
                    	max-width: 516px;
                    	position: relative;
                    	padding-bottom: 25.2%;
                    }

                    .m-container#m-container-1 .max-1000 {
                    	padding-top: 0;
                    }

                    #m-container-1 .m-container-l {
                    	margin-right: 10%;
                    }

                    #m-container-2 {
                    	background-color: #f3f7f9;
                    }

                    #m-container-2 .m-container-l {
                    	margin-left: 2%;
                    }

                    #m-container-3 .m-container-l {
                    	width: 40%;
                    	max-width: 382px;
                    	padding-bottom: 14.9%;
                    	margin-top: .8rem;
                    	margin-right: 7%;
                    }

                    #m-container-3 .m-container-l a {
                    	display: block;
                    	width: 100%;
                    	height: 100%;
                    	position: absolute;
                    	left: 0;
                    	top: 0;
                    }

                    #m-container-3 .m-container-l a img {
                    	position: relative;
                    }

                    .m-container-l img {
                    	width: 100%;
                    	position: absolute;
                    	left: 0;
                    	top: 0;
                    }

                    .m-container-r {
                    	text-align: left;
                    	margin-top: .2rem;
                    }

                    .m-container-r-t {
                    	margin-bottom: .25rem;
                    	display: -webkit-box;
                    	display: -webkit-flex;
                    	display: -ms-flexbox;
                    	display: -moz-box;
                    	display: -moz-flex;
                    	display: flex;
                    	-webkit-box-align: flex-end;
                    	-webkit-align-items: flex-end;
                    	-moz-box-align: flex-end;
                    	-moz-align-items: flex-end;
                    	-ms-flex-align: flex-end;
                    	align-items: flex-end;
                    }

                    .m-container-r-t i {
                    	display: inline-block;
                    	font-size: .7rem;
                    	line-height: .6rem;
                    }

                    .m-container-r-t h2 {
                    	color: #2a2a2a;
                    	/*  font-weight: normal; */
                    	font-size: .24rem;
                    	line-height: .3rem;
                    	text-align: left;
                    	margin-left: .2rem;
                    }

                    .m-container-r-t i,
                    .m-container-r-t h2 {
                    	display: inline-block;
                    	vertical-align: top;
                    }

                    .m-container-r-b {
                    	margin-left: .65rem;
                    }

                    .m-container-r-b p {
                    	display: block;
                    	position: relative;
                    	padding-left: .3rem;
                    	color: #2a2a2a;
                    	font-size: .16rem;
                    	line-height: .28rem;
                    	margin-bottom: .05rem;
                    }

                    .m-container-r-b p::after {
                    	content: "";
                    	display: inline-block;
                    	width: 17px;
                    	height: 15px;
                    	background-image: url("../images/css_sprites.png");
                    	background-position: -330px -221px;
                    	position: absolute;
                    	left: 0;
                    	top: .06rem;
                    }

                    #m-container-4 {
                    	margin-bottom: .5rem;
                    }

                    .m-container-4-l,
                    .m-container-4-r {
                    	width: 48.63%;
                    	display: inline-block;
                    	vertical-align: top;
                    	background-color: #eef1f5;
                    	text-align: left;
                    }

                    .m-container-4-l {
                    	margin-right: 1%;
                    }

                    .m-container-4-l div,
                    .m-container-4-r div {
                    	float: left;
                    }

                    .m-container-4-l div:nth-child(1),
                    .m-container-4-r div:nth-child(1) {
                    	width: 47.66%;
                    	padding-bottom: 46.72%;
                    	position: relative;
                    	max-width: 535px;
                    }
					
					

                    .m-container-4-l div:nth-child(1) img,
                    .m-container-4-r div:nth-child(1) img {
                    	width: 100%;
                    	position: absolute;
                    	left: 0;
                    	top: 0;
                    }

                    .m-container-4-l div:nth-child(2),
                    .m-container-4-r div:nth-child(2) {
                    	box-sizing: border-box;
                    	padding: .25rem 0 .2rem .15rem;
                    }
					
					  .m-container-4-l div:nth-child(2){
						  padding: .35rem 0 .2rem .15rem;
					  }


                    .m-container-4-l div:nth-child(2) span,
                    .m-container-4-r div:nth-child(2) span {
                    	display: inline-block;
                    	color: #2a2a2a;
                    	font-size: .2rem;
                    	line-height: .3rem;
                    	font-weight: bold;
                    	margin-bottom: .15rem;
                    }

                    .m-container-4-l div:nth-child(2) p,
                    .m-container-4-r div:nth-child(2) p {
                    	font-size: .16rem;
                    	line-height: .3rem;
                    }
					
					 .m-container-4-l div:nth-child(2) p{
						 margin-top:.2rem
					 }

                    .m-container-4-l div:nth-child(2) a,
                    .m-container-4-r div:nth-child(2) a {
                    	display: inline-block;
                    	font-size: .16rem;
                    	color: #ffffff;
                    	background-color: #295a9b;
                    	padding: .1rem .25rem;
                    	border-radius: 5px;
                    	margin-top: .25rem;
                    }

                 

                    @media screen and (max-width: 1366px) {
                    	.banner-r .bsp-2 {
                    		font-size: .28rem;
                    		margin-top: 2%;
                    		margin-bottom: 1%;
                    	}

                    	.banner-r .bsp-3 {
                    		font-size: .24rem;
                    	}

                    	.banner-ul {
                    		margin-top: 2%;
                    	}
                    }

                    @media screen and (max-width: 1199px) {
                    	.wrapper .main#medical202004en {
                    		width: 100% !important;
                    	}

                    	.max-1000 {
                    		width: 93% !important;
                    		margin: 0 auto;
                    	}

                    	.wrapper .main .result {
                    		width: 93% !important;
                    		margin: 0 auto;
                    	}
                    }

                    @media screen and (max-width: 900px) {
                    	.banner-r .bsp-1 {
                    		box-sizing: border-box;
                    		padding: .08rem .15rem;
                    		background-color: #f1a50b;
                    		border-radius: 5px;
                    		text-align: center;
                    		font-size: 1.5em;
                    		font-size: .14rem;
                    		float: right;
                    	}

                    	.banner-r .bsp-2 {
                    		font-size: .25rem;
                    		margin-top: 2%;
                    		margin-bottom: 1%;
                    	}

                    	.banner-r .bsp-3 {
                    		font-size: .22rem;
                    	}

                    	.banner-ul {
                    		margin-top: 2%;
                    	}
                    }

                    @media screen and (max-width:750px) {
                    	.banner {
                    		padding-bottom: 69.6%;
                    	}

                    	#m-container-4 {
                    		margin-bottom: .3rem;
                    	}

                    	#m-container-3 .m-container-l {
                    		width: 80%;
                    	}

                    	#m-container-3 .m-container-l img {
                    		width: 100%;
                    		position: absolute;
                    		left: 10%;
                    		top: 0;
                    	}

                    	.m-container-4-l {
                    		margin-bottom: .2rem;
                    	}

                    	.m-container-4-l div:nth-child(2),
                    	.m-container-4-r div:nth-child(2) {
                    		width: 50%;
                    		padding: .05rem 0 0rem .05rem;
                    	}

                    	.m-container-4-l div:nth-child(2) span,
                    	.m-container-4-r div:nth-child(2) span {
                    		font-size: .18rem;
                    		margin-bottom: 0;
                    	}

                    	.m-container-4-l div:nth-child(2) p,
                    	.m-container-4-r div:nth-child(2) p {
                    		font-size: .14rem;
                    		line-height: .25rem;
                    	}

                    	.m-container-4-l div:nth-child(2) a,
                    	.m-container-4-r div:nth-child(2) a {
                    		padding: .05rem .15rem;
                    		margin-top: .1rem;
                    	}

                    	.m-container-r-b p {
                    		font-size: .16rem;
							line-height:.24rem;
                    	}

                    	.m-container-r-t h2 {
                    		font-size: .18rem;
                    	}

                    	.m-container-r-t {
                    		margin-bottom: .15rem;
                    	}

                    	#m-container-1 .m-container-l {
                    		margin-right: 0;
                    	}

                    	.m-container-4-l,
                    	.m-container-4-r {
                    		width: 100%;
                    	}

                    	.m-container-4-l {
                    		margin-right: 0;
                    	}

                    	.max-1000 {
                    		padding-top: .2rem;
                    	}

                    	.max-1000 {
                    		text-align: left;
                    	}

                    	#m-container-2 .m-container-l {
                    		margin-left: 0;
                    		margin-top: .2rem;
                    		float: right;
                    	}

                    	#m-container-2 .m-container-r {
                    		float: right;
                    	}

                    	#m-container-3 .m-container-l {
                    		margin-left: 0;
                    		margin-top: 0;
                    		padding-bottom: 29.8%;
                    		margin-right: 0;
                    	}

                    	.m-container-l {
                    		width: 100%;
                    		padding-bottom: 50.4%;
                    	}

                    	.banner-wrap {
                    		padding-bottom: 69.6%;
                    	}

                    	.banner-l {
                    		width: 60%;
                    		margin-left: -7%;
                    	}

                    	.banner-r {
                    		margin-left: -40%;
                    		color: #ffffff;
                    		width: 77.12%;
                    		padding-top: 6%;
                    	}

                    	.banner-r .bsp-2 {
                    		font-size: .25rem;
                    		margin-top: 5%;
                    	}

                    	.banner-ul {
                    		margin-top: 5%;
                    	}

                    	.banner-r .bsp-3 {
                    		font-size: .22rem;
                    	}

                    	.wrapper .main#medical202004en {
                    		font-size: .14rem;
                    		line-height: .2rem;
                    	}
                    }
